{% load static %}

<link rel="stylesheet" href="{% static 'bcf2tiff/style.css' %}">

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body>
    <div class="main" align="center">
        <a href="../download">Download Converted Files</a>
        <div class="stitched" align="center">Backscattered Electron Image (BSE)<br><img src="../thumbnail"  width="600"/></div>

    </div>

</body>

</html>